Subject: Re: AppleTalk

From: Hillary Corney <[email-masked]>
Date: Mon, 6 Mar 00 12:49:10 +0000

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi,

Apple Open transport TCP/IP Stack supports appletalk over tcp/ip. This 
works very well and provides all the usual functionality. I am sure that 
this could be made to pass through fwtk securely. To support AppleTalk 
via TCP/IP on SunOS download Netatalk with the asun patches. Cant 
remember the url but an internet search will quickly find it.

Using Netatalk and Samba on the same Box gives you a server which can 
transparently serve the same directory to both MacOS and Win95/98 users 
great in a mixed envireonment.

Hillary

>"Stefan Heim, Dipl.-Ing." wrote:
>> 
>> Have anyone a suggested methodology for running AppleTalk
>> through SunOS 4 running FWTK ?
>
>Impossible using SunOS and the FWTK. The FWTK only supports TCP/IP.
>
>I don't even know of a kernel mod for SunOS 4.x which allows AppleTalk.
>
>Have you looked at using TCP/IP between your Apple PCs instead of
>AppleTalk?
>
>-- 
>--Keith Young
>-Director of Customer Care/Support, V-ONE Corp.
>[email-masked]

----------------------
H. J. Corney

Tel 01705 430263
or  01705 591925
Fax 01705 591958
e.mail [email-masked]